Bug 5095 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libshhopt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-30 20:29 by
Modified: 2005-07-13 15:46 (History)


Attachments
multilib support (1.11 KB, patch)
2004-08-30 20:29, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-30 20:29:40
support for x86_64
------- Comment #1 From 2004-08-30 20:29:57 -------
Created an attachment (id=579) [details]
multilib support
------- Comment #2 From 2004-09-01 20:20:11 -------
Applied in 1.1.7-alt2